body, html {padding: 0px; margin: 0px;}
#global {padding: 0px; margin: 0px auto; width: 1035px;}
.ln {clear:both;}
.cl {float:left;}

/* modele */
#cl_0_0 {margin:0 0 15px 0; padding:0px; width:100%;}
#cl_1_0 {margin:0; width:195px;}
#cl_1_2 {margin:0; width:195px;}
#cl_1_1	{margin:-26px 10px 0 10px; width:615px; padding:5px;}
#cl_2_0 {width:100%; margin:15px 0 0 0;}
.box {width:100%; overflow:hidden;}

body    {font-family: Arial, sans-serif;font-size:12px;}

h1, h3  { margin: 0; padding: 0; }
h1      { font-size: 24px; font-weight: normal;} 
h2		{ padding:0px;margin:10px;font-size: 14px; font-weight: normal;} 
li      { list-style-type: square; }
img     { border:0px; }
form    { margin:0px;padding:0px;}

/* entete */
#ln_0   { margin: 0; }
#cl_0_0 {width:100%; margin: 0;}
#top    {margin-bottom: 3px;padding: 10px 10px 0 10px;font-size: 24px;font-weight: bold; text-align: left; }
#top h1 { padding:0px; margin:0px; }
.topLien, .topLien:hover {text-decoration:none; margin:0; padding:0;}



/* Bas de page */
#cl_2_0 {width:100%; margin-top:5px;}
#footer   {clear:both;padding: 5px;text-align:center;}
#footer a 	{ text-decoration:none; color:#000000; } 
#footer a:hover { text-decoration:underline; color:#000000;}
#footer p { margin:0px; padding: 10px; background:#ddd; }

#ln_1 {
    margin-top: 0px;
    padding-top: 5px;
    }


.pagination {padding: 2px;text-align: center;}
.currentPage { padding: 0 2px 0 2px;}
.textFirst { padding-right: 15px;}
.textPrevious { padding-right: 10px;}
.previousPage { padding-right: 2px;}
.nextPage { padding-left: 2px;}
.textNext { padding-left: 10px;}
.textLast { padding-left: 15px;}


/*------------------- Articles ----------------------------------*/
.article    { margin-top:10px;  padding:0px;  }
.article p  { padding:0px 0px 5px 5px; margin:0px; }
.date 	{padding: 0 0 3px 15px;font-size: 10px;}
.before_articles .pagination  {display:none}
.beforeArticle {padding:0px 0px 5px 0px; margin:0px;  width:100%; }
.cl ul {margin:0;padding:0;}
.listArticles {list-style:none;margin: 6px 0 10px 0; padding: 4px 0 0 0;font-size: 12px;font-weight: normal;}
.listArticles a         { font-weight: bold; font-size: 16px; padding: 2px 5px 0 15px; text-decoration:none; }
.listArticles a:hover   { font-weight: bold; font-size: 16px; padding: 0 5px 0 15px; text-decoration:underline;}

.resumeArticle {margin: 4px;padding: 5px 5px 5px 15px;font-size: 12px;}



.divTitreArticle h2 {margin:0px;padding: 0px 5px 4px 15px;font-size: 16px;font-weight: bold;}
.titreArticle       { text-decoration:none;  }
.titreArticle:hover { text-decoration:underline;}
#articleSeul h2 {margin:0px;padding: 0px 5px 4px 15px;font-size: 16px;font-weight: bold;}
#articleSeul h2 a   { text-decoration:none; }
#articleSeul h2 a:hover { text-decoration:underline;}
.contenuArticle {margin-top: 2px;padding: 5px 5px 5px 15px;}
.contenuArticle ul      { margin: 0 0 0 18px;   padding:0; }
.contenuArticle ul li   { margin: 0; padding:0; list-style: disc; }
.afterArticle {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.afterArticle a     { text-decoration:none; color:#016AC3; }
.afterArticle a:hover   { text-decoration:underline; color:#01426F;}
.topic a        { text-decoration:none; color:#016AC3; }
.topic a:hover  { text-decoration:underline; color:#01426F;}
.infoExtrait {padding: 4px 5px 4px 15px;font-size: 16px;font-weight: bold;}
.titreExtrait a         { text-decoration:none; }
.titreExtrait a:hover   { text-decoration:underline; }
.extraitArticle {margin-top: 10px;margin-bottom: 20px;}
.hrExtrait {display:none;}
.extrait {margin-top: 2px;padding: 5px 5px 5px 15px;}
.plusExtrait {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.plusExtrait a          { text-decoration:none; color:#016AC3; }
.plusExtrait a:hover    { text-decoration:underline; color:#01426F;}


#articleSeul {}
.GcheTexte{float:left; margin:3px;}
.DrteTexte{float:right; margin:3px; }
.CtreTexte{margin:3px auto; display:block;}
.hitcitation {font-style:italic;text-align:justify;padding:5px 20px;}
.hitencart {border:1px solid black;text-align:justify;font-weight:bold;margin:5px 0px;padding:5px 5px;}
.hitimportant {font-weight:bold;color:red;font-weight:bold;font-size:120%;}
.hitperso1 {font-style:italic;}
.hitperso2 {font-weight:bold;}



.afterReactions a   { text-decoration:none;  }
.afterReactions a:hover { text-decoration:underline; }

/*--------------------Commentaires---------------------------- */
.h2commentMessage {padding: 10px 0 0 15px}
.linkAddComment { font-weight:bold; }

.commentMessage  {margin-top: 2px;padding: 5px 5px 5px 15px;}
.commentOption   {text-align:right;margin-bottom:10px;padding: 3px 5px 2px 5px;font-size: 10px;}

#formComment label { width:70px; }

/*-------------------Recommander--------------------------------*/
#divRecommander {}
#divRecommander span {font-size:larger;}
#divRecommander legend {font-size:larger;}
#divRecommander fieldset {padding:3px; margin:5px;}

/*-----------------Newsletter-----------------------------------*/
#divNewsletter h2 {text-align:center; font-size:12px;}

/*-------------- Calendrier -----------------------------------*/
.calendarTop1   {  font-family: Arial; font-size: 10px; font-style: normal; font-weight: bold; }
.calendarToday1 {  font-family: Arial; font-size: 10px; font-weight: bold; }
.calendarDays1  {  width:50px; height:15px; font-family:Arial; font-size: 10px; font-style: normal;  text-align:center;}
.calendarHeader1{  font-family: Arial; font-size: 10px;}

/*--------------Modules------------------------------------*/

.box {margin:auto;margin-bottom:1px}
.box a	{ text-decoration:none;  } 
.box a:hover	{ text-decoration:underline; }
.box-content {padding:5px;}
.box-content ul {margin: 0 0 0 16px; padding:0px;}
.box em {padding-left: 5px; font-size: 10px; }
.box-titre {margin:0px;padding: 4px 5px 2px 5px;}
.box-titre span{display:block;margin:0px;padding:0px;}
.box-titre h2 {padding:0px; margin:0px;}

.box-footer {display: none;}

#menuClicDroit {position:absolute;top:0px;left:0px;z-index:500;visibility:hidden;background-color:#C8E7FF;border:5px dotted #011FFF;padding:5px; color: #5FA3C5;}
#menuClicDroit li { list-style-type:none; margin:0px; padding:0px}
#menuClicDroit ul{margin:0px;padding:0px}
#menuClicDroit a 		{ text-decoration:none; color:#269CFF; } 
#menuClicDroit a:hover	{ text-decoration:underline; color:#016AC3;}

/*------------------- Pages ----------------------------------*/
.page    { margin-top:10px;  padding:0px;  }
.page p  { padding:0px 0px 5px 5px; margin:0px; }
.beforePage {padding:0px 0px 5px 0px; margin:0px;  width:100%; }



.divPageTitle h2 {margin:0px;padding: 0px 5px 4px 15px;font-size: 16px;font-weight: bold;}
.divPageTitle h2        { text-decoration:none;  }
.divPageTitle h2:hover  { text-decoration:underline;}
.pageContent {margin-top: 2px;padding: 5px 5px 5px 15px;}
.pageContent ul     { margin: 0 0 0 18px;   padding:0; }
.pageContent ul li  { margin: 0; padding:0; list-style: disc; }
.afterPage {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.afterPage a 	{ text-decoration:none; color:#016AC3; } 
.afterPage a:hover	{ text-decoration:underline; color:#01426F;}
/*----------------------------------------------------------------------------*/
/* Variation                                                                  */
/*----------------------------------------------------------------------------*/
#ln_1 {border-top: 3px solid #011FFF;}


/* ---------- Elements generiques ------------- */
body    {background:#FFFFFF;color: #111111;}
a 		{ color:#01426F; } 
a:hover { text-decoration:underline; color:#000000;}
.newWindow { color:#62CBED; }
.newWindow:hover { color:#269CFF; }
legend  { color:#000000; padding-left:5px; padding-right:5px;}
li      { list-style-type: square; }
img     { border:0px; }
input   { border:solid 1px #62CBED; font-size:100%; background:#E6FCFF; color:#269CFF; }
form    { margin:0px;padding:0px;}

/* entete */
#top    {
	border-bottom: 7px solid #02CBED;
	padding: 10px 10px 0 10px;
	color: #016AC3;
	}
#top a { color:#016AC3; }
#top a:hover { color:#01426F; }

/* Bas de page */
#footer   {
    color: #62CBED;
    }
#footer a   { color:#62CBED; }
#footer a:hover {  color:#5FA3C5;}

.pagination {border-bottom: 1px solid #DDF2FF;}
.currentPage {color: #01426F;}
.textFirst {color: #62CBED; }
.textPrevious {color: #269CFF; }
.previousPage {color: #016AC3; }
.nextPage {color: #016AC3; }
.textNext {color: #269CFF;}
.textLast {color: #62CBED;}


/*------------------- Articles ----------------------------------*/

.date   {color: #62CBED;}

.beforeArticle {  }

.listArticles {color: #999999;}
.listArticles a 		{  color:#999999; } 
.listArticles a:hover 	{ color:#016AC3;} 

.resumeArticle {
	border-top: 3px solid #269CFF; 
/*	border-left: 15px solid #C8E7FF; */
	background-color: #FFFFFF;
	color: #5FA3C5;
	}

#article1 h2 {display:none} 

.divTitreArticle h2 {
    border-bottom: 5px solid #269CFF;
    }
.titreArticle       { color:#269CFF; }
.titreArticle:hover { color:#016AC3;}
#articleSeul h2 {
    border-bottom: 5px solid #269CFF;}
#articleSeul h2 a   {  color:#269CFF; }
#articleSeul h2 a:hover {  color:#016AC3;}
.contenuArticle {
	background-color: #FFFFFF;
	border-left: 15px solid #C8E7FF;
	border-bottom: 1px solid #E6FCFF; /* IE creepy text BUG FIX */
	}

.afterArticle {
    border-bottom: 5px dotted #C8E7FF;
    color: #62CBED;
    }
.afterArticle a     {  color:#016AC3; }
.afterArticle a:hover   { color:#01426F;}
.topic a        {  color:#016AC3; }
.topic a:hover  {  color:#01426F;}



.infoExtrait {
	border-bottom: 5px solid #269CFF;
	}
.titreExtrait a 		{ color:#000000; } 
.titreExtrait a:hover	{  color:#016AC3;}


.extrait {
    background-color: #E6FCFF;
    border-left: 15px solid #C8E7FF;
    border-bottom: 1px solid #E6FCFF; /* IE creepy text BUG FIX */
    }
.plusExtrait {
    border-bottom: 5px dotted #C8E7FF;
    color: #62CBED;
    }
.plusExtrait a          {color:#016AC3; }
.plusExtrait a:hover    {  color:#01426F;}

.hitcitation {background-color:#eee;}

.afterReactions a   {  color:#269CFF; }
.afterReactions a:hover {  color:#016AC3;}

/*--------------------Commentaires---------------------------- */
.h2commentMessage {color: #62CBED;}


.commentMessage  {
    border-left: 15px solid #E6FCFF;
    border-bottom: 1px solid #F3FEFF; /* IE creepy text BUG FIX */
    }
.commentOption   {
    border-bottom: 2px dotted #DDF2FF;
    color: #5FA3C5;
    }



/*-----------------Newsletter-----------------------------------*/

.box.newsletter .box-content { color: #000000; }

/*-------------- Calendrier -----------------------------------*/
.calendarTop1 	{  font-family: Arial; font-size: 10px; font-style: normal; color:#5FA3C5; font-weight: bold;  background-color:#C8E7FF}
.calendarToday1 {  font-family: Arial; font-size: 10px; font-weight: bold; color:#FFFFFF; background-color:#C8E7FF;} 
.calendarDays1 	{  width:50px; height:15px; font-family:Arial; font-size: 10px; font-style: normal; color:#000000; background-color: #C8E7FF	; text-align:center;}
.calendarHeader1{  font-family: Arial; font-size: 10px; background-color:#DDF2FF; color:#62CBED;} 
.calendarTable1 {  background-color:#DDF2FF;border:0px solid #DDF2FF} 

/*--------------Modules------------------------------------*/
.box strong {
	color: #000000;
	}

.box {
	background-color: #FFFFFF;
	border-bottom: 2px dotted #000000;
	}
.box a			{  color:#016AC3; } 
.box a:hover	{ color:#01426F;}
.box-content {
	border-top: 5px solid #FFFFFF;
	}
.box-content ul { padding:0px;}
.box-content ul li {color:#000000;}
.box em {font-size: 10px; }
.box em a {color: #000000;}
.box-titre {
	border-bottom: 1px solid #F3FEFF;
	background-color:#FFFFFF;
	}

.box-titre h2 {padding:0px; margin:0px;
	font-size: 14px;
	font-style: italic;
	text-align:center;
	color:#FCFAF1;}

#menuClicDroit {position:absolute;top:0px;left:0px;z-index:500;visibility:hidden;background-color:#C8E7FF;border:5px dotted #011FFF;padding:5px; color: #5FA3C5;}
#menuClicDroit li { list-style-type:none; margin:0px; padding:0px}
#menuClicDroit ul{margin:0px;padding:0px}
#menuClicDroit a 		{ text-decoration:none; color:#269CFF; } 
#menuClicDroit a:hover	{ text-decoration:underline; color:#016AC3;}

/*------------------- Info bulles -------------------------------*/
a.tooltip em {
    display:none;
}
a.tooltip:hover {
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration:none;
}
a.tooltip:hover em {
    font-style: normal;
    display: block;
    position: absolute;
    top: 20px;
    left: -10px;
    padding: 5px;
    color: #000;
    border: 1px solid #bbb;
    background: #ffc;
    width:170px;
}
a.tooltip:hover em span {
    position: absolute;
    top: -7px;
    left: 15px;
    height: 7px;
    width: 11px;
    background: transparent url(../Images/infobulletop00.gif);
    margin:0;
    padding: 0;
    border: 0;
}
/*------------------- Pages ----------------------------------*/

.beforePage {  }
.divPageTitle h2 {
	border-bottom: 5px solid #FFFFFF;
	}
.divPageTitle h2		{ color:#269CFF; } 
.divPageTitle h2:hover	{ color:#016AC3;}
.pageContent {
	background-color: #FFFFFF;
	border-left: 15px solid #C8E7FF;
	border-bottom: 1px solid #E6FCFF; /* IE creepy text BUG FIX */
	}

.afterPage {
	border-bottom: 5px dotted #C8E7FF;
	color: #62CBED;
	}
.afterPage a 	{  color:#016AC3; } 
.afterPage a:hover	{ color:#01426F;}

body    {margin:0px;font-family: Arial, sans-serif;font-size:12px; background-image:url(../Images/Plaquette-harmo.jpg);color: #000000;}
a 		{ color:#01426F; } 
a:hover { text-decoration:underline; color:#202E3A;}

#top    {
	border-bottom: 7px solid #FFFFFF;
	padding: 10px 10px 0 10px;
	color: #016AC3;
	margin-bottom: 3px;
	padding: 10px 10px 0 10px;
	font-size: 24px;
	font-weight: bold;
	text-align: left; 
	}
	
#footer   {
	color: #000000;
	clear:both;
	padding: 5px;
	text-align:center;
	}
	
.contenuArticle {
	background-color: #FFFFFF;
        background-image:url(../Images/Plaquette-harmo.jpg);
	border-left: 5px solid #FFFFFF;
	border-bottom: 1px solid #E6FCFF; /* IE creepy text BUG FIX */
	}
		
.divTitreArticle h2 {
	border-bottom: 5px solid #ffffff;
	}
.titreArticle		{ color:#000000; } 
.titreArticle:hover	{ color:#016AC3;}	
	
	
.box-titre {
	border-bottom: 1px solid #5685CB;
	background-image:url(../Images/box_header.jpg);
	padding:0px; margin:0px;
	font-size: 20px;
	font-style: italic;
	color:#000000;}
	
.box {
	background-image:url(../Images/Plaquette-harmo.jpg);
	border-bottom: 2px dotted #FFFFFF;
	}
	
.box-content {
	border-top: 2px solid #FFFFFF;
	}
			
.date 	{color: #000000;}

.commentMessage  {
	border-left: 15px solid #E6FCFF;
	border-bottom: 1px solid #F3FEFF; /* IE creepy text BUG FIX */
	}
.commentOption   {
	border-bottom: 2px dotted #DDF2FF;
	color: #5FA3C5;
	}

.extraitArticle	{margin-top: 10px;margin-bottom: 20px;}

.extrait {margin-top: 2px;padding: 5px 5px 5px 15px;}
.plusExtrait {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.plusExtrait a          { text-decoration:none; color:#016AC3; }
.plusExtrait a:hover    { text-decoration:underline; color:#01426F;}

#cl_1_0, #cl_1_2 { background-color: #C8E7FF; }

.pageContent {
	background-color: #E6FCFF;
	border-left: 15px solid #C8E7FF;
	border-bottom: 1px solid #E6FCFF; /* IE creepy text BUG FIX */
	}
		
.divPageTitle h2 {
	border-bottom: 5px solid #269CFF;
	}
.divPageTitle h2		{ color:#269CFF; } 
.divPageTitle h2:hover	{ color:#016AC3;}

/* Menu Overblog */
#menuob a {color:black; font-size: 20px;}
#menuob { text-align:center; }